prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

apiversion=17
girdir=${libdir}/mutter-17
typelibdir=${libdir}/mutter-17
have_x11=true
have_x11_client=true
have_wayland=true
have_fonts=true

Name: Meta
Description: Mutter compositor and window manager library
Version: 49.5
Requires: cairo >=  1.10.0, gio-unix-2.0 >=  2.81.1, glib-2.0 >=  2.81.1, gsettings-desktop-schemas >=  47.beta, gl, egl, xfixes >=  6, xi >=  1.7.4, x11 >=  1.7.0, wayland-server >=  1.24, mutter-clutter-17
Requires.private: mutter-cogl-17, mutter-mtk-17, gobject-2.0 >=  2.81.1, graphene-gobject-1.0 >=  1.10.2, glesv2, gmodule-no-export-2.0 >=  2.81.1, pixman-1 >=  0.42, xext, xdamage, xrandr >=  1.5.0, atk >=  2.5.3, xkbcommon >=  0.4.3, lcms2 >=  2.6, fribidi >=  1.0.0, pangocairo >=  1.20, pango >=  1.46.0, harfbuzz >=  2.6, colord >=  1.4.5, gnome-settings-daemon, gdk-pixbuf-2.0 >=  2.0, libeis-1.0 >=  1.3.901, libdisplay-info >=  0.2, gnome-desktop-4, libcanberra >=  0.26, libstartup-notification-1.0 >=  0.7, gobject-introspection-1.0 >=  0.9.5, xinerama, xcomposite >=  0.4, xcursor, x11-xcb, xcb-res, xau, xcb-randr, xkbfile, xkbcommon-x11, xtst, libdrm >=  2.4.118
Libs: -L${prefix}/lib -lmutter-17
Libs.private: -lm
Cflags: -I${includedir}/mutter-17
